Hi,

From: Pierre Lorenzon <de...@pollock-nageoire.net>
Subject: Re: [BRLTTY] Technibraille alize 64 + debian 9
Date: Sat, 02 Sep 2017 05:35:52 +0200 (CEST)

> 
> 
> I Dave,
> 
> From: Dave Mielke <d...@mielke.cc>
> Subject: Re: [BRLTTY] Technibraille alize 64 + debian 9
> Date: Fri, 1 Sep 2017 07:16:17 -0400
> 
>> [quoted lines by Shérab on 2017/09/01 at 10:16 +0200]
>> 
>>>perhaps you could try to run your second brltty (the one for the Alizé) with 
>>>the -n -e -l7 floags so that you would have an opportunity to see what's 
>>>going 
>>>on. 
>> 
>> Instead of -l7 (very old), please use: -ldebug,serial,inpkts,outpkts
>> 
>> Also, instead of -e (which logs to the console), I think it'd be better to 
>> log 
>> to a file. That way, the log will also contain timestamps (wghich tend to be 
>> helpful). So, instead of -e, please use: -L/pth/to/logfile
>> 
>> Note that the -l option which specifies the log categories is lowercase 
>> whereas 
>> the -L option which specifies the log file is uppercase.
>> 
>> The TechniBraille dirver has indeed not been changed other than what has 
>> been 
>> necessary to keep it buildable with the latest code. While we try hard to 
>> not 
>> break anything, it's always possible. Let's see what the log reveals.
> 
> 
>   Thanks for all that.
> 
>   I will test a soon as I will be back to my office. And tell
>   you what is going on.
> 
> 
>   Regards
> 
>   Pierre


    OK ! I simply retry to install debian 9.0 issuing
    brltty=tn,ttyS0 as parameter just after boot beep. But it
    does not start brltty. If I try the same with a debian 6.0
    cd it perfectly works before I encounter a network
    problem. So it seems that I cannot use debian 6.0 in my
    network environement (801X protocol). With a debian 8.0 it
    fails like with a debian 9.0. So I wonder if recent brltty
    versions might have lost tehcnibraille support for any
    obscure reason. Dave told me that driver for this material
    has not been changed and I can belive it but might it
    happen that something in the upper layer of the brllty code
    may cause that this driver no longer works or something
    else ....

    In fact I do not understand anything ! Making tests is very
    difficult since I do not have any computor with
    simultaneously brllty 5.x installed and a serial port !


    Regards

    Pierre 


> 
> 
>> 
>> -- 
>> Dave Mielke           | 2213 Fox Crescent | http://Mielke.cc/
>> Phone: 1-613-726-0014 | Ottawa, Ontario   | http://Mielke.cc/bible/
>> EMail: d...@mielke.cc | Canada  K2A 1H7   | The Bible is the very Word of 
>> God.
>> _______________________________________________
>> This message was sent via the BRLTTY mailing list.
>> To post a message, send an e-mail to: BRLTTY@brltty.com
>> For general information, go to: http://brltty.com/mailman/listinfo/brltty
> _______________________________________________
> This message was sent via the BRLTTY mailing list.
> To post a message, send an e-mail to: BRLTTY@brltty.com
> For general information, go to: http://brltty.com/mailman/listinfo/brltty
_______________________________________________
This message was sent via the BRLTTY mailing list.
To post a message, send an e-mail to: BRLTTY@brltty.com
For general information, go to: http://brltty.com/mailman/listinfo/brltty

Reply via email to